{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "bm:blood",
			"basic_render_parameters": {
				"material": "particles_blend",
				"texture": "textures/particles/blood"
			}
		},
		"components": {
			"minecraft:emitter_rate_steady": {
				"spawn_rate": 20,
				"max_particles": 100
			},
			"minecraft:emitter_lifetime_looping": {
				"active_time": 1,
				"sleep_time": 4
			},
			"minecraft:emitter_shape_point": {
				"offset": [0, 1.2, 0]
			},
			"minecraft:particle_lifetime_expression": {
				"max_lifetime": 0.5
			},
			"minecraft:particle_initial_speed": 1,
			"minecraft:particle_motion_dynamic": {
				"linear_acceleration": [0, -5, 0]
			},
			"minecraft:particle_appearance_billboard": {
				"size": [0.2, 0.2],
				"facing_camera_mode": "rotate_xyz",
				"uv": {
					"texture_width": 16,
					"texture_height": 16,
					"uv": [0, 0],
					"uv_size": [16, 16]
				}
			},
			"minecraft:particle_motion_collision": {
				"collision_drag": 999,
				"collision_radius": 0.1
			}
		}
	}
}